uuid: 7ea1d1ad-6e61-41dc-aacd-e28459769d09
langcode: en
status: true
dependencies:
  config:
    - node.type.homepage
id: node.homepage.changed
field_name: changed
entity_type: node
bundle: homepage
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
